using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Admin;
using GxPress.Result.Feedback;

namespace GxPress.Mappings
{
    public class FeedbackMapping : Profile
    {
        public FeedbackMapping()
        {
            CreateMap<Feedback, FeedbackPageResult>();
        }

    }
}
